=== debian/changelog ===
kauth (5.116.0+p24.04+vstable+git20251015.0825-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 08:25:53 +0000
