## kauth 5.116.0+p24.04+vstable+git20251019.0359

=== debian/changelog ===
kauth (5.116.0+p24.04+vstable+git20251019.0359-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:59:55 +0000
