## kauth 5.116.0+p24.04+vstable+git20251224.0620

=== debian/changelog ===
kauth (5.116.0+p24.04+vstable+git20251224.0620-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 06:20:27 +0000
