## kauth 5.116.0+p24.04+vunstable+git20251020.0210

=== debian/changelog ===
kauth (5.116.0+p24.04+vunstable+git20251020.0210-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 02:10:57 +0000
