## kauth 5.116.0+p24.04+vunstable+git20251224.0655

=== debian/changelog ===
kauth (5.116.0+p24.04+vunstable+git20251224.0655-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 06:56:07 +0000
